RubyGems Navigation menu

hpcloud 2.0.9

Useful command-line tools for managing your HP Cloud services

Gemfile
          gem 'hpcloud', '~> 2.0.9'
  
  
  
  
  
  
  

install
          gem install hpcloud
  
  
  
  
  
  
  

Authors:

  • Matt Sanders, Rupak Ganguly, Terry Howe

Owners:

Total downloads 7,176

For this version 297

Show all versions (9 total)

Required Ruby Version: >= 1.8.5

Links:

Versions:

  1. 2.0.9 - June 23, 2014 (85.5 KB)
  2. 2.0.8 - June 23, 2014 (88 KB)
  3. 2.0.6 - June 8, 2012 (87.5 KB)
  4. 2.0.5 - June 8, 2012 (87.5 KB)
  5. 2.0.4 - June 8, 2012 (87.5 KB)
Show all versions (9 total)

Development Dependencies: